<?xml version="1.0" encoding="UTF_8"?>
<MmiCap>
    <tag key="HAL_CUSTOM_RT_WORK_CURRENT_CAMERA_AVAILABLE_CONFIGS" type="char">
        <value>Main:2:1, Sub:4:0, Tele:8:0</value>
    </tag>
    <tag key="HAL_CUSTOM_RT_TAKE_PICTURE_CAMERA_AVAILABLE_CONFIGS" type="char">
        <value>Main:2:4096*3072:1, Sub:4:4160*3120:0, Tele:8:4000*3000:0</value>
    </tag>
    <tag key="HAL_CUSTOM_RT_PREVIEW_INTERFERE_CAMERA_AVAILABLE_CONFIGS" type="char">
        <value>Main:2:4096*3072:1:15, Sub:4:4160*3120:0:15, Tele:8:4000*3000:0:15</value>
    </tag>
    <tag key="HAL_CUSTOM_RT_PREVIEW_CALIB_CAMERA_AVAILABLE_CONFIGS" type="char">
        <value>Main:2, Wide:4, Tele:8</value>
    </tag>
    <tag key="HAL_CUSTOM_MULTI_CAMERA_SUPPORTED" type="uint8_t">
        <value>3</value>
        <value>2</value>        <!--CAMERA_MULTI_CAMERA_FIRST -->
        <value>4</value>        <!-- CAMERA_MULTI_CAMERA_SECOND -->
        <value>8</value>        <!-- CAMERA_MULTI_CAMERA_THIRD -->
        <value>6</value>        <!--CAMERA_MULTI_CAMERA_FIRST | CAMERA_MULTI_CAMERA_SECOND -->
        <value>10</value>        <!--CAMERA_MULTI_CAMERA_FIRST | CAMERA_MULTI_CAMERA_THIRD -->
    </tag>
</MmiCap>
